@charset "utf-8";
/*/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/ 

Home Page Navigation HTML Module 

\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

#homeNav{

}

#category-nav{
	margin-top:0px;
	padding:25px 0px 5px 0px;
	border-top: 1px solid #9c9c9c;
	border-bottom: 1px solid #9c9c9c;
	background: #bfbfbf; /* Old browsers */
	background: -moz-linear-gradient(top, #bfbfbf 0%, #e4e4e4 20%, #e4e4e4 80%, #bfbfbf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfbfbf), color-stop(20%,#e4e4e4), color-stop(80%,#e4e4e4), color-stop(100%,#bfbfbf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bfbfbf 0%,#e4e4e4 20%,#e4e4e4 80%,#bfbfbf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bfbfbf 0%,#e4e4e4 20%,#e4e4e4 80%,#bfbfbf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #bfbfbf 0%,#e4e4e4 20%,#e4e4e4 80%,#bfbfbf 100%); /* IE10+ */
	background: linear-gradient(to bottom, #bfbfbf 0%,#e4e4e4 20%,#e4e4e4 80%,#bfbfbf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-9 */
}

#banner-nav{
	margin: 0px -15px 0px -15px;
	padding:25px 0px 10px 0px;
	border-top: 1px solid #9c9c9c;
	border-bottom: 1px solid #9c9c9c;
	background: #bfbfbf; /* Old browsers */
	background: -moz-linear-gradient(top, #bfbfbf 0%, #e4e4e4 20%, #e4e4e4 80%, #bfbfbf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfbfbf), color-stop(20%,#e4e4e4), color-stop(80%,#e4e4e4), color-stop(100%,#bfbfbf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bfbfbf 0%,#e4e4e4 20%,#e4e4e4 80%,#bfbfbf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bfbfbf 0%,#e4e4e4 20%,#e4e4e4 80%,#bfbfbf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #bfbfbf 0%,#e4e4e4 20%,#e4e4e4 80%,#bfbfbf 100%); /* IE10+ */
	background: linear-gradient(to bottom, #bfbfbf 0%,#e4e4e4 20%,#e4e4e4 80%,#bfbfbf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-9 */
}

#vid{
	height: 240px;
	background-color: #000;
	margin:0px 8px 0px 8px;
}

#employee{

}

#employer{

}

#programs{

}

#contractor-link{
	background-image: url();
	background-repeat:no-repeat;
	background-position:bottom right;
}

.metro{
	border:0px solid #CCC;
	padding:0px 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 3px 1px #999;
    box-shadow:  0px 0px 3px 1px #999;
	color:#666;
	margin-bottom:20px;
}

.metro-header{
	color:#fff !important;
	position:relative;
	top:0;
	border-bottom:1px solid #333;
	background-color: rgba(0, 0, 0, 0.65);
	padding:8px 0px 8px 5px;
	/*background-image: url("http://dli.mt.gov/SiteAssets/headerGear.png");*/
	background-repeat:no-repeat;
	background-position:left top;
}

.metro-header h4{
	color:#FFF !important;
	padding:0px 5px;
	margin:0px;
}
.metro-header h4 a{
	color:#fff;
}

.metro-header h4 a:hover{
	text-decoration:none;
}

.metro-header h4 a:visited{
	color:#fff;
	text-decoration:none;
}


.metro-hover{
	display:none;
	padding:1px 5px 0px 05px;
	background-color:#F1F2F2;
	background-image: url("/Portals/57/images/onHoverGearShadow.png");
	background-position:right bottom;
	background-repeat:no-repeat;
}

.metro-hover ul{
	margin:0px 0px 0px 0px;
	padding:0px;
}

.metro-hover ul li{
	margin:7px 0px 3px 0px;
	padding:2px 2px 5px 2px;
	border-bottom:1px solid #CCC;
	list-style-type:none;
	font-size:14px !important;
}

.metro-hover ul li a:link{
	color:#333;	
}

.metro-hover ul li a:visited{
	color:#333;	
}

.metro-hover ul li a:hover{
	color:#999;
	text-decoration:none;
}

.more{
	font-size:16px;
	position:absolute;
	bottom:0;
	padding:0px 0px 2px 0px;
}

.more a{
	color:#264C7E;
	font-weight:bold;
}

.metro-start{
	padding:5px;
}

.single-cat{
	overflow:hidden;
}

#multi-cat{
	padding:0px;
}

#multi-cat a, #multi-cat a:link, #multi-cat a:visited{
	color:#264C7E;
}

#multi-cat a:hover{
	text-decoration:none;
}

#multi-cat h4{
	margin:0px;
	padding:0px;
}

#multi-cat ul{
	margin:0px;
	padding:0px;
}

#multi-cat ul li h4 a{
	padding:8px 0px 8px 0px !important;
}

#multi-cat h4, #multi-cat h4 a, #multi-cat h4 a:visited{
	font-size:16px !important;
	color:#fff !important;
	padding:8px 0px 8px 0px;
}

#multi-cat h4:hover{
	color:#aeaeae !important;
}


/*/\/\/\/\/ Multi-Cat Links \/\/\/\/*/

#multi-cat > ul > a > li, #multi-cat ul li{
	list-style-type:none;
	padding:1px 10px !important;
	margin:0px 0px 15px 0px !important;
	background: #434343; /* Old browsers */
	background: -moz-linear-gradient(left, #434343 0%, #242424 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#434343), color-stop(100%,#242424)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #434343 0%,#242424 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #434343 0%,#242424 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #434343 0%,#242424 100%); /* IE10+ */
	background: linear-gradient(to right, #434343 0%,#242424 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434343', endColorstr='#242424',GradientType=1 ); /* IE6-9 */
	-webkit-box-shadow:  0px 0px 3px 1px #999;
    box-shadow:  0px 0px 3px 1px #999;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#multi-cat > ul > a:hover > li, #multi-cat ul li:hover{
	text-decoration:none;
	color:#aeaeae !important;
}

#multi-cat ul li:last-child{
	margin:0px 0px 0px 0px;
}

/*/\/\/\/\/ DLI Search Function \/\/\/\/*/

#dli-search{
	cursor:pointer;
}

#dli-search-box{
	padding:0px !important;
}

#search-group, .input-group-addon{

}

.hide{
	display:none;
}

.show{
	display:block
}